#include "IoState.h"
#include "IoObject.h"

IoObject *IoUUID_proto(void *state);

void IoUUIDInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("UUID"), IoUUID_proto(self));

}
